#
#Tue Sep 30 20:32:38 EEST 2003
selectedframe=Y &Ffr\u00E2m dewisiwyd
Aslaid=Fel wedi ei &osod allan ar y sgr\u00EEn
options=Dewisiadau
Eachframe=&Pob Ffr\u00E2m Ar Wah\u00E2n
PrintFrames=Argraffu Fframiau
extend=true
